function::u_register
Prev | Chapter 2. Context Functions | Next

## Name

function::u_register — Return the unsigned value of the named CPU register

## Synopsis

        u_register:long(name:string)

## Arguments

`name`

  Name of the register to return

## Description

Same as register(name), except that if the register is 32 bits wide, it is zero-extended to 64 bits.

Prev | Up | Next
function::u64_arg | Home | function::uaddr